<div class="container">
    <h1 style="text-align:center">
        Welcome to {{title}}
    </h1>
</div>
    <div class="container">
        <div class="card card-container">
            <img id="profile-img" class="profile-img-card" src="//ssl.gstatic.com/accounts/ui/avatar_2x.png" />
            <p id="profile-name" class="profile-name-card"></p>
            <form class="form-signin" [formGroup]="form" (ngSubmit)="onSubmit(form.value)">
                <span id="reauth-email" class="reauth-email"></span>
                <input type="email" name="inputEmail" class="form-control" placeholder="Email address" formControlName="inputEmail" required="" autofocus>
                <input type="password" name="inputPassword" class="form-control" placeholder="Password" formControlName="inputPassword" required>
                <div id="remember" class="checkbox">
                    <label>
                        <input type="checkbox" value="remember-me"> Remember me
                    </label>
                </div>
                <button class="btn btn-lg btn-primary btn-block btn-signin" type="submit" value="submit" >Sign in</button>
            </form><!-- /form -->
            <a href="#" data-target="#pwdModal" data-toggle="modal" class="forgot-password">
                Forgot the password?
            </a><br>
            <a href="#" class="Register">
                Register
            </a>
        </div><!-- /card-container -->
    </div><!-- /container -->

    <div id="pwdModal" class="modal fade" tabindex="-1" role="dialog" aria-hidden="true" style="display: none;">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
                 <h1 class="text-center">Reset Password</h1>
            <div class="modal-body">
                <div class="col-md-12">
                    <div class="panel panel-default">
                        <div class="panel-body">
                            <div class="text-center">
                                        <br>
                                        <h3>Type your email id</h3>
                                    </div>
                                <p></p>
                                <div class="panel-body">
                                    <fieldset>
                                        <div class="form-group">
                                            <input class="form-control input-lg" placeholder="Username" name="usermame" type="email">
                                        </div>
                                        <button class="btn btn-lg btn-primary btn-block" type="submit">Submit</button>
                                    </fieldset>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <div class="col-md-12">
                    <button class="btn" data-dismiss="modal" aria-hidden="true">Cancel</button>
                </div>
            </div>
        </div>
    </div>
    </div>